/* Theme custom Responsive style css start here 
amar
======================================================
*/

@media(min-width:768px) {}

@media(min-width:1367px) {}

@media(min-width:1921px) and (max-width:2200px) {
.page-id-13 .page-banner {
	height: 100vh;
	
}

.page-id-13 .page-banner img {
    padding-top: 94px;
}
}



@media(max-width:1280px) {
	.testimonial-sec .dashicons-arrow-left-alt2::before,
	.testimonial-sec .dashicons-arrow-right-alt2::before {
		font-size: 20px;
	}
	.testimonial-sec button.owl-prev {
		left: -2%;
	}
	.testimonial-sec button.owl-next {
		right: -2%;
	}
}

@media(max-width:1199px) {
	.testimonial-sec h3.author-name {
		font-size: 15px !important;
	}
	.testimonial-sec h4.author-bio span {
		font-size: 12px;
		left: -28px;
	}
	.testimonial-sec .item-content.entry-content p {
		font-size: 13px;
	}
	.testimonial-sec .profile-img-wrapper img {
		width: 50px !important;
		height: 50px !important;
	}
	.testimonial-sec button.owl-next,
	.testimonial-sec button.owl-prev {
		position: unset;
	}
	.footercol p br {
		display: none;
	}
}

@media(max-width:1025px) {
	.testimonial-sec button.owl-prev {
		left: 45%;
		bottom: -52px;
		top: unset;
	}
	.testimonial-sec button.owl-next {
		right: 45%;
		bottom: -48px;
		top: unset;
	}
	.testimonial-sec h3.author-name {
		margin-left: 0px !important;
	}
	.main-title h3::after {
		left: -63px;
	}
	.sale-sec .main-title h3::after {
		left: -48px;
	}
	.sold-secn .main-title h3::after {
		left: 20px;
	}
}

@media(max-width:991px) {
	.main-navigation a {
		font-size: 11px;
	}
	.home .sale-image img,
	.home .sold-image img {
		width: 100%;
	}
	.home .sale-news-col {
		margin-bottom: 25px;
	}
	.sale-sec .yellow-btn {
		margin-top: 10px;
	}
	.visit-day::before,
	.visit-day::before {
		left: 1px;
	}
	.testimonial-sec h4.author-bio span {
		left: -18px;
	}
	.blog-sec .textwidget p br {
		display: none;
	}
	.blog-sec .yellow-btn {
		float: left;
	}
	.footertop .col-md-3.col-sm-6 {
		margin-bottom: 15px;
	}
	.footercol p br {
		display: none;
	}
	footer#colophon .phn ul li {
		display: flex;
	}
}

@media only screen and (max-width: 900px) {
	.main-navigation a {
		padding: 1em 9px;
	}
}

@media(min-width:992px) and (max-width:1200px) {
	.site-logo {
		width: 190px;
	}
	.main-navigation a {
		padding: 1em 0.4em;
	}
	.page-id-13 .page-banner {
		background-position: 0 40px !important;
		background-size: 100% 135%;
		/* height: 500px; */
	}
	.all-sold .home-sale {
		height: 280px;
	}
	.page-id-15 .page-banner,
	.page-id-140 .page-banner {
		background-position: 0 56px !important;
	}
	.rooms-detail li i {
		margin-right: 2px;
	}
	.rooms-detail li i {
		font-size: 11px;
		color: #afafb0;
	}
	span.s_date {
		font-size: 11px;
	}
}

@media(min-width:768px) and (max-width:991px) {
	.single-testimonial .single-item-wrapper {
		width: 80%;
	}
	.site-logo {
		width: 190px;
	}
	.main-navigation a {
		padding: 1em 0.4em;
	}
	ul#top-menu li.calling a {
		width: 118px;
		font-size: 11px;
	}
	.page-id-13 .page-banner, .page-id-1005 .page-banner {
		background-position: 0 66px !important;
		height: auto;
	}
	.page-id-7 .page-banner {
		height: auto;
	}
	.about-title h3.widget-title {
		max-width: 62%;
	}
	.bb {
		width: auto;
		height: auto;
	}
	.all-sale .home-sale {
		margin-bottom: 34px;
		width: 33.3%;
	}
	.all-sold .home-sale {
		height: 280px;
	}
	.page-banner .img-responisve {
		height: auto;
	}
	.contact-address {
		padding: 160px 0px;
	}
	.page-banner {
		height: auto;
	}
	.sale-image a {
		height: 144px;
	}
	.rooms-detail li i {
		margin-right: 1px;
	}
	.rooms-detail li i {
		font-size: 15px;
	}
	.rooms-detail li {
		padding-right: 6px;
	}
	span.s_date {
		font-size: 11px;
	}
}

@media(max-width:840px) {
	.main-title h3::after {
		left: -83px;
	}
	.sale-sec .main-title h3::after {
		left: -65px;
	}
	.sold-secn .main-title h3::after {
		left: 0px;
	}
	.testimonial-sec .single-item-wrapper {
		height: 320px;
	}
	.testimonial-sec .tss-wrapper .tss-carousel1 .profile-img-wrapper {
		position: absolute;
		top: 20px;
		left: 0 !important;
		right: 0 !important;
		margin: auto !IMPORTANT;
		text-align: center !IMPORTANT;
		display: table !IMPORTANT;
		width: 100% !IMPORTANT;
	}
	.testimonial-sec .profile-img-wrapper img {
		max-width: 50px !important;
		height: 50px !important;
		width: 100% !important;
		margin: auto;
	}
	.testimonial-sec h3.author-name {
		position: absolute;
		top: 70px;
		left: 0;
		right: 0;
	}
	.testimonial-sec h4.author-bio span {
		left: 0;
		top: 60px;
	}
	.testimonial-sec p br,
	.video-clip .main-title p br {
		display: none;
	}
	.blog-sec button.slick-next.slick-arrow {
		bottom: 6px;
		right: -48%;
	}
	.blog-sec button.slick-prev.slick-arrow {
		bottom: 6px;
		right: -43%;
	}
	.single-testimonial .tss-wrapper .tss-layout1 .item-content-wrapper {
		padding: 30px 15px 0;
	}
	.single-testimonial .tss-wrapper .tss-layout1 .item-content-wrapper p {
		font-size: 14px;
	}
	.home-video video {
		margin-top: 75px;
	}
}

@media(max-width:767px) {
	.main-navigation a {
		font-size: 14px;
	}
	.menu-toggle {
		display: block;
		color: #000;
		position: absolute;
		top: 18px;
		right: 15px;
		margin: 0 !important;
		padding: 0 !important;
		font-size: 25px;
		border: 2px solid #ffe512;
		width: 40px;
		height: 40px;
		line-height: 37px;
	}
	.menu-top-menu-container {
		float: none;
		width: 100%;
		position: absolute;
		top: 74px;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 99;
	}
	#top-menu {
		padding-top: 0;
		background: #ffe512 !important;
		padding-bottom: 0;
		border-top: 0;
	}
	.main-navigation a,
	ul#top-menu li a:hover {
		color: #000;
	}
	.main-navigation li {
		border-bottom: 1px solid #686666;
	}
	ul#top-menu li.calling a {
		display: none;
	}
	.main-navigation li:nth-child(7) {
		border-bottom: none !important;
	}
	.menu-toggle:focus {
		outline: none;
	}
	.menu-toggle .icon {
		margin-right: 0;
	}
	.site-logo {
		width: 40px;
	}
	.sale-sec .main-title h3::after,
	.about-us-sec .main-title h3::after {
		width: 50%;
		left: 0px;
		right: unset;
	}
	.sale-sec .main-title h3 {
		width: 100%;
		max-width: 160px;
	}
	.about-us-sec .main-title h3 {
		width: 100%;
		max-width: 165px;
	}
	.sold-secn .widget-title {
		width: 100%;
		max-width: 90px;
	}
	.sold-secn .widget-title::after {
		width: 100%;
		left: 0px;
		right: unset;
	}
	.blog-sec button.slick-prev.slick-arrow {
		bottom: -163px;
		right: 52px;
	}
	.blog-sec button.slick-next.slick-arrow {
		bottom: -163px;
		right: 20px;
	}
	.blog-author h2 {
		width: 100%;
		font-size: 20px;
	}
	.blog-sec .yellow-btn {
		float: left;
		margin-left: 15px;
	}
	footer#colophon h2.widget-title {
		margin-bottom: 5px;
	}
	.footertop .col-md-3.col-sm-6 {
		margin-bottom: 25px;
	}
	.tnp-subscription {
		margin: 0;
	}
	#lightSlider li img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}

.single #primary {
    width: 100% !important;
}
.single #secondary {
    width: 100%;
}
}

@media(max-width:736px) {
	.testimonial-sec .single-item-wrapper {
		height: auto;
	}
}

@media(max-width:575px) {
	.home-sale,
	.home-sold {
		width: 100%;
	}
	.visit-day::before {
		left: 0px;
	}
	.sold-news-col .visit-day {
		left: 7px;
	}
	.visit-day {
		left: -8px;
	}
	.testimonial-sec .single-item-wrapper {
		padding-bottom: 0;
	}
	.video-clip {
		margin-top: 60px;
	}
	.blog-sec .yellow-btn {
		margin-left: 0;
	}
	.blog-sec {
		margin-top: 45px;
	}
	.tnp-subscription {
		max-width: 100%;
	}
	.tnp.tnp-subscription input.tnp-submit {
		width: 25%;
	}
	.social-icn {
		margin-left: 5px;
	}
}

@media(max-width:420px) {
	.main-title h3,
	.home-contact-sec h3 {
		font-size: 24px;
	}
	.about-us-sec .main-title h3 {
		max-width: 120px;
	}
	.main-title h3::after {
		top: 30px;
	}
	.sale-sec .main-title h3 {
		max-width: 110px;
	}
	.testimonial-sec h3.widget-title {
		font-size: 24px;
	}
	.sold-secn .widget-title {
		max-width: 65px;
	}
	.home-contact-sec h3::after {
		left: -155px;
	}
	.main-title p {
		font-size: 14px;
		margin-top: 0 !important;
	}
	.sale-sec .textwidget {
		margin-top: 0;
	}
	.testimonial-sec .textwidget p {
		font-size: 14px;
	}
	.about-us-sec {
		padding-top: 25px;
	}
	.video-clip {
		margin-top: 55px;
	}
	.video-clip .main-title p {
		margin-bottom: 0;
	}
	.blog-sec button.slick-prev.slick-arrow,
	.blog-sec button.slick-next.slick-arrow {
		bottom: -180px;
	}
	.blog-author {
		left: 15px;
	}
	footer#colophon {
		padding: 40px 0 0px;
	}
	.footertop {
		padding-bottom: 10px;
	}
	.site-info {
		font-size: 12px;
	}
	.single-testimonial .single-item-wrapper {
		padding: 30px 0;
	}
	.about-us-sec .main-title h3::after {
		left: 27px;
	}
}

@media(max-width:375px) {
	.testimonial-sec h3.widget-title {
		font-size: 22px;
	}
	.testimonial-sec .single-item-wrapper {
		padding-left: 15px;
		padding-right: 10px;
	}
	.single-testimonial .tss-grid-item {
		padding-left: 0;
		padding-right: 0;
	}
}

@media(max-width:375px) {
	.blog-sec button.slick-prev.slick-arrow,
	.blog-sec button.slick-next.slick-arrow {
		bottom: -205px;
	}
}

@media(min-width:768px) and (max-width:991px) {
	.page-banner h1 {
		font-size: 30px;
	}
	.single-sale-top {
		width: 77%;
	}
	.stereet-all font {
		width: 100%;
	}
	.single-sale_post #secondary,
	.single-sold_post #secondary {
		width: 70% !important;
		margin: 0 auto;
		float: none;
	}
	.page-id-15 .page-banner,
	.page-id-140 .page-banner {
		background-position: 0 66px !important;
		height: 50vh;
	}
}

@media(max-width:767px) {
	.single-sale-top {
		width: 74%;
		float: left;
	}
	.for-sale {
		width: 19%;
		float: left;
		text-align: right;
		border-left: 2px solid #ffe512;
	}
	.page-id-11 .sold-secn .widget-title {
		max-width: 93%;
	}
	.water-rates .sale-description {
		;
		width: 27% !important;
	}
	.single-testimonial .single-item-wrapper {
		width: 90%;
	}
}

@media(max-width:639px) {
	.single-sale-top {
		width: 100%;
		float: left;
		margin-bottom: 20px;
	}
	.for-sale {
		width: 100%;
	}
	.stereet-all font {
		width: 100%;
	}
	.first-str {
		display: inline-block;
	}
	.street-no,
	.street-name {
		padding: 10px 4px;
	}
	.sale-prop-adrs .stereet-all.heading-des {
		display: inline-block;
	}
	.sale-heading {
		padding: 10px 4px;
	}
	.stereet-all.heading-des font {
		width: 100%;
		font-size: 12px;
		padding-right: 0;
	}
	.single-sale_post .description-mid font,
	.single-sold_post .description-mid font {
		width: 100%;
	}
	.description-mid {
		display: inline-block;
	}
	.sale-description {
		width: auto !important;
		padding: 10px 5px;
	}
	.property-features {
		width: 100%;
		display: inline-block;
	}
	.bootom-features {
		width: 100%;
		clear: both;
		float: left;
	}
	.property-features .checkboxx,
	.property-features .uncheckboxx {
		width: 100%;
		clear: both;
	}
	.extra-fetr p {
		width: 100%;
	}
	.water-rates font {
		margin-left: 0;
	}
	.water-rates p {
		width: 100%;
	}
	.water-rates .sale-description {
		width: auto !important;
	}
	.water-rates .description-mid font {
		margin-left: 0;
	}
	.single-sale_post .blog-newsall-col,
	.single-sold_post .blog-newsall-col {
		padding: 1rem;
	}
	.page-banner h1 {
		font-size: 24px;
	}
	.page-banner {
		padding: 111px 0 100px;
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.page-id-13 .page-banner {
		height: 80vh;
	}

.page-id-13 .page-banner {
    height: auto;}



}

@media(min-width:768px) and (max-width:991px) {

	.page-id-13 .page-banner img {
		padding-top: 84px;
	}
}

@media(max-width:767px) {
	.about-us-sec .main-title h3 {
		max-width: 170px;
	}
	/*
  .page-id-13 .page-banner {
	background-position: -92px 0px !important;
	  height:50vh;
}*/
	.site-logo {
		width: 160px;
	}
	.single-testimonial {
		margin-top: 20px;
	}
	.single-testimonial .tss-meta-info.tss-left {
		margin-top: 0px;
	}
	.single-testimonial .single-item-wrapper {
		padding: 13px 0;
	}
	.bb {
		width: 100%;
		height: auto;
	}
	.about-title h3.widget-title {
		width: 100%;
		max-width: 100%;
		margin-bottom: 0;
		font-size: 24px;
	}
	.page-banner {
		height: 70vh;
	}
	.page-banner {
		height: auto;
		top: 78px;
		padding: 0px
	}
	.bb {
		margin-top: 30px;
	}
	.about-naveen {
		margin-top: 100px;
	}
	.page-banner .img-responisve {
		width: 100%;
		object-fit: cover;
		object-position: center;
		height: auto;
	}
	.page:not(.home) #content {
		padding-top: 3em;
	}
	.page-id-13 #content {
		padding-top: 6em;
	}
	.sold-main .widget-title {
		font-size: 17px;
	}
	.page-id-11 .sold-secn .widget-title {
		font-size: 15px;
		letter-spacing: 4px;
	}
	.single-testimonial .single-item-wrapper {
		margin-top: 60px;
	}
	.modal-dialog {
		width: 89%;
	}
	.testimonial-sec .tss-wrapper .tss-carousel1 .profile-img-wrapper {
		display: none !important;
	}
	.sale-image a {
		width: 100%;
	}
	#menu-item-375 {
		display: none;
	}
	.page-id-15 .page-banner {
		background-position: -92px 0px !important;
		height: auto;
	}
	.video-clips .widget-title {
		font-size: 17px;
	}
	.page-id-7 .page-banner {
		height: auto;
	}
	span.s_date {
		position: static;
		right: 0;
		float: right;
	}
	.page-id-9 .page-banner,
	.page-id-13 .page-banner {
		height: auto;
	}
	.page-id-13 .page-banner img, .page-id-15 .page-banner img {
		padding-top: 0;
	}

.page-id-322 .page-banner, .page-id-11 .page-banner {
    height: auto;
}

.page-id-15 .page-banner img, .page-id-322 .page-banner img, .page-id-1005 .page-banner img {
	padding-top: 0;
	
}
	.page-id-1005 .page-banner{
		height:auto;
		
		
	}
}

@media(max-width:639px) {
	.video-clips .widget-title {
		letter-spacing: 2px;
		font-size: 12px;
		margin-top: 30px !important;
	}
}